diff --git a/plugins/vtx/vtxfile.c b/plugins/vtx/vtxfile.c
index 9ba704966a..13a3bfa192 100644
--- a/plugins/vtx/vtxfile.c
+++ b/plugins/vtx/vtxfile.c
@@ -5,7 +5,7 @@
 #include <ctype.h>
 #include <unistd.h>
 
-//#include <sys/mman.h>
+#include <sys/mman.h>
 #include <sys/stat.h>
 #include <fcntl.h>
 
